Bug 1322787 - [z-stream clone - 3.6.5] [RHEV-H] iSCSI initiatorname changing back to default after reboot
Summary: [z-stream clone - 3.6.5] [RHEV-H] iSCSI initiatorname changing back to defaul...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: 3.5.7
Hardware: All
OS: Linux
high
high
Target Milestone: ovirt-3.6.5
: 3.6.5
Assignee: Fabian Deutsch
QA Contact: cshao
URL:
Whiteboard:
Depends On: 1314489
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-31 10:45 UTC by rhev-integ
Modified: 2019-10-10 11:46 UTC (History)
12 users (show)

Fixed In Version: ovirt-node-3.6.1-9.0
Doc Type: Bug Fix
Doc Text:
Previously, after setting the iSCSI initiator name and rebooting, the initiator name was reset to the previous name. Now, the iSCSI initiator name is persisted by default, so that the new name is used after reboot.
Clone Of: 1314489
Environment:
Last Closed: 2016-04-20 16:24:45 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0664 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update for RHEV 3.6.5 2016-04-20 20:23:40 UTC
oVirt gerrit 54616 master ABANDONED ovirt-early.service: restart iscsid after persistence 2016-03-31 10:45:20 UTC
oVirt gerrit 54723 None None None 2016-03-31 10:45:20 UTC

Comment 10 errata-xmlrpc 2016-04-20 16:24:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0664.html


Note You need to log in before you can comment on or make changes to this bug.